.contactPage {
  overflow: hidden;
  position: relative;
}
.contactPage .contact-part {
  margin-top: 92px;
}
.contactPage .contact-part .indexPage-inner {
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.contactPage .contact-part .indexPage-inner .contactPage-top {
  width: 100%;
}
.contactPage .contact-part .indexPage-inner .contactPage-top .indexPage-title {
  text-align: center;
}
.contactPage .contact-part .indexPage-inner .contactPage-top .indexPage-title .indexPage-title-main {
  width: 100%;
  justify-content: center;
}
.contactPage .contact-part .indexPage-inner .contactPage-top .indexPage-desc {
  color: #666666;
  margin-top: 14px;
  text-align: center;
}
.contactPage .contact-part .indexPage-inner .contactPage-top .contactMenthods {
  display: flex;
  margin-top: 4px;
  flex-wrap: wrap;
  font-size: 16px;
  line-height: 28px;
  align-items: center;
  justify-content: center;
}
.contactPage .contact-part .indexPage-inner .contactPage-top .contactMenthods p {
  color: #666666;
  opacity: 0.95;
}
.contactPage .contact-part .indexPage-inner .contactPage-top .contactMenthods .contactMenthods-line {
  width: 2px;
  height: 14px;
  margin: 0 5px;
  background: #666666;
  opacity: 0.8;
  transform: scaleX(0.5);
}
.contactPage .contact-part .indexPage-inner .contactPage-infos {
  width: 100%;
}
.contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px 0 28px;
}
.contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one {
  display: flex;
  align-items: center;
  width: 280px;
}
.contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one .contacti-info-icon {
  height: 36px;
  margin-right: 24px;
}
.contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one .contacti-info-icon img {
  height: 100%;
  display: block;
  transform: rotateY(0deg);
  transition: 0.5s;
}
.contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one .contacti-info-val {
  width: calc(100% - 24px - 45px);
}
.contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one .contacti-info-val .contacti-info-text {
  font-weight: 400;
  font-size: 14px;
  color: #999999;
  line-height: 24px;
  width: 100%;
}
.contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one .contacti-info-val .contacti-info-a {
  width: 100%;
  font-weight: 500;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
  margin-top: 6px;
  font-family: 'Montserrat-Medium';
  display: block;
  position: relative;
  white-space: nowrap;
}
.contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one .contacti-info-val .contacti-info-a span {
  position: relative;
}
.contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one .contacti-info-val .contacti-info-a span::after {
  position: absolute;
  content: "";
  width: 0;
  height: 1px;
  background: #C7000B;
  left: 0;
  bottom: 0;
  transition: 0.5s;
}
.contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one:hover .contacti-info-icon img {
  transform: rotateY(360deg);
}
.contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one:hover .contacti-info-a {
  color: #C7000B;
}
.contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one:hover .contacti-info-a span::after {
  width: 100%;
}
.contactPage .contacti-main {
  width: 100%;
  display: flex;
  justify-content: space-between;
  background: #F8F8F8;
  border-radius: 20px;
  padding: 40px;
  position: relative;
}
.contactPage .contacti-main .pro-contacti {
  position: absolute;
  width: 192px;
  right: -37px;
  bottom: -43px;
}
.contactPage .contacti-main .form-inner {
  width: calc((100% - 30px) / 3 * 2);
}
.contactPage .contacti-main .form-up {
  width: calc((100% - 30px) / 3 * 1);
}
.contactPage .contacti-main .form-up .form-up-inner {
  width: 100%;
  min-height: 300px;
  background: #FFFFFF;
  border-radius: 10px;
  padding: 20px 3%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.contactPage .contacti-main .form-up .form-up-title {
  font-weight: bold;
  font-size: 18px;
  color: #666666;
  line-height: 24px;
  text-align: center;
}
.contactPage .contacti-main .form-up .form-up-btn {
  width: 160px;
  height: 36px;
  background: #C7000B;
  font-weight: 400;
  font-size: 14px;
  line-height: 36px;
  margin: 10px auto 16px;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
}
.contactPage .contacti-main .form-up .form-up-btn .read-more-p {
  position: relative;
  transition: 0.5s;
  color: #FFFFFF;
}
.contactPage .contacti-main .form-up .form-up-btn .read-more-p::before {
  content: attr(data-word);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  transform: translateY(100%);
}
.contactPage .contacti-main .form-up .form-up-btn:hover .read-more-p {
  transform: translateY(-100%);
}
.contactPage .contacti-main .form-up .form-up-desc {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 6px;
  color: #666;
  text-align: center;
  flex-wrap: wrap;
}
.contactPage .contacti-main .form-up .form-up-desc img {
  width: 16px;
  height: 18px;
  margin-right: 6px;
}
.contactPage .form-steps {
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-top: 60px;
  width: 100%;
}
.contactPage .form-steps .form-step-one {
  width: 240px;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 2;
}
.contactPage .form-steps .form-step-one .form-step-icon {
  width: 50px;
  height: 50px;
  background: #C7000B;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contactPage .form-steps .form-step-one .form-step-icon img {
  width: 50%;
}
.contactPage .form-steps .form-step-one .form-step-p {
  font-weight: 500;
  font-size: 20px;
  color: #333333;
  line-height: 28px;
  margin-top: 15px;
  text-align: center;
  padding: 0 13px;
}
.contactPage .form-steps .form-step-one .form-step-p1 {
  font-weight: 500;
  font-size: 14px;
  color: #666;
  line-height: 24px;
  text-align: center;
}
.contactPage .form-steps::after {
  width: calc(100% - 240px);
  content: "";
  height: 1px;
  border-top: 1px dashed #CCCCCC;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 24px;
}
.contactPage .form {
  width: 100%;
}
.contactPage .form-input {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.contactPage .form-input .form-input-one {
  width: calc((100% - 40px) / 3);
  margin-bottom: 20px;
  margin-right: 20px;
}
.contactPage .form-input .input {
  width: 100%;
  z-index: 20;
  position: relative;
  border: 0;
  font-size: 14px;
  font-family: 'AlibabaPuHuiTi-R';
  font-weight: normal;
  color: #666666;
  line-height: 46px;
  height: 46px;
  background: #FFFFFF;
  border-radius: 10px;
  padding: 0 5px 0 22px;
}
.contactPage .form-input .input::placeholder {
  color: #666666;
  border: 0;
  outline: none;
}
.contactPage .form-input .input:focus {
  color: #333;
  border: 0;
  outline: none;
}
.contactPage .form-input .form-input-one:nth-of-type(3) {
  margin-right: 0;
}
.contactPage .form-message {
  width: 100%;
  z-index: 20;
  position: relative;
}
.contactPage .form-message .message {
  width: 100%;
  z-index: 20;
  position: relative;
  padding: 20px 5px 0 22px;
  border: 0;
  font-size: 14px;
  font-family: 'AlibabaPuHuiTi-R';
  font-weight: normal;
  color: #666;
  line-height: 40px;
  height: 234px;
  background: #FFFFFF;
  border-radius: 10px;
}
.contactPage .form-message .message::placeholder {
  color: #666;
  border: 0;
  outline: none;
}
.contactPage .form-message .message:focus {
  color: #333333;
  border: 0;
  outline: none;
}
.contactPage .form-message .message::-webkit-scrollbar {
  height: 2px;
  width: 0px;
}
.contactPage .formButton-box {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-top: 36px;
  z-index: 20;
  position: relative;
}
.contactPage .formButton-box .formButton {
  width: 220px;
  height: 46px;
  background: #C7000B;
  z-index: 12;
  overflow: hidden;
  border: none;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transform: rotateY(0deg) rotateX(0deg) scale(1);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0);
  transition: 0.5s;
}
.contactPage .formButton-box .formButton .banner-more-inner {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contactPage .formButton-box .formButton .read-more-dot {
  width: 6px;
  height: 6px;
  background: #FFFFFF;
  transition: 0.5s;
}
.contactPage .formButton-box .formButton .read-more-p {
  position: relative;
  height: 100%;
  z-index: 12;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 46px;
  transition: 0.5s;
  margin: 0 8px;
}
.contactPage .formButton-box .formButton .read-more-p::before {
  content: attr(data-word);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  transform: translateY(100%);
}
.contactPage .formButton-box .formButton .read-more-img {
  width: 14px;
  height: 18px;
  position: relative;
  transition: 0.5s;
}
.contactPage .formButton-box .formButton .read-more-img img {
  width: 14px;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  transform: translateY(-28%);
}
.contactPage .formButton-box .formButton .read-more-img .icon {
  opacity: 1;
  transition: 0.5s;
}
.contactPage .formButton-box .formButton .read-more-img .icon1 {
  opacity: 0;
  transition: 0.5s;
}
.contactPage .formButton-box .formButton:hover {
  transform: rotateY(15deg) rotateX(-15deg) scale(1);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  transition: 0.5s;
}
.contactPage .formButton-box .formButton:hover .read-more-dot {
  border-radius: 50%;
}
.contactPage .formButton-box .formButton:hover .read-more-p {
  transform: translateY(-100%);
  transition: 0.5s;
}
@media only screen and (max-width: 1441px) {
  .contactPage .formButton-box .formButton {
    width: auto;
    padding: 0 20px;
    min-width: 160px;
  }
  .contactPage .contacti-main {
    padding: 30px;
    border-radius: 12px;
  }
  .contactPage .contacti-main .form-inner {
    width: 62%;
  }
  .contactPage .contacti-main .form-up {
    width: 35%;
  }
}
@media only screen and (max-width: 1025px) {
  .contactPage .contact-part {
    margin-top: 65px;
  }
  .contactPage .formButton-box {
    margin-top: 24px;
  }
}
@media only screen and (max-width: 1020px) {
  .contactPage .contacti-main {
    padding: 18px;
    border-radius: 8px;
  }
  .contactPage .contacti-main {
    flex-wrap: wrap;
  }
  .contactPage .formButton-box {
    justify-content: center;
  }
  .contactPage .contacti-main .form-inner {
    width: 100%;
    margin-bottom: 24px;
  }
  .contactPage .contacti-main .form-up {
    width: 100%;
  }
  .contactPage .contacti-main .form-up .form-up-inner {
    min-height: 0;
    padding: 5% 0 12%;
  }
  .contactPage .form-steps .form-step-one .form-step-p1 {
    font-size: 12px;
    line-height: 22px;
  }
  .contactPage .form-message .message {
    padding: 10px 5px 0 16px;
    line-height: 34px;
    height: 238px;
    border-radius: 10px;
  }
  .contactPage .form-input .input {
    padding: 0 5px 0 16px;
  }
  .contactPage .form-input .form-input-one {
    width: calc((100% - 24px) / 3);
    margin-bottom: 16px;
    margin-right: 12px;
  }
  .contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box {
    flex-wrap: wrap;
    margin: 6px 0 28px;
  }
  .contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one {
    margin-top: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .contactPage .form-steps .form-step-one .form-step-p1 {
    display: none;
  }
  .contactPage .form-input .form-input-one {
    width: 100%;
    margin-right: 0;
  }
  .contactPage .contacti-main .pro-contacti {
    width: 40%;
    max-width: 140px;
  }
  .contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one .contacti-info-icon {
    height: 28px;
    margin-right: 10px;
  }
  .contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one .contacti-info-val .contacti-info-a {
    font-size: 14px;
    line-height: 22px;
    margin-top: 4px;
  }
  .contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one {
    width: 192px;
  }
  .contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one .contacti-info-val {
    width: calc(100% - 24px - 35px);
  }
  .contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one .contacti-info-val .contacti-info-text {
    font-size: 12px;
    line-height: 22px;
  }
  .contactPage .contact-part .indexPage-inner .contactPage-top .contactMenthods {
    font-size: 14px;
    line-height: 26px;
  }
  .contactPage .form-steps .form-step-one {
    width: 33.33%;
  }
  .contactPage .form-steps .form-step-one .form-step-p {
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
    padding: 0 2px;
  }
  .contactPage .form-steps::after {
    width: calc(100% - 33.33%);
  }
}
@media only screen and (max-width: 641px) {
  .contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one {
    width: 172px;
  }
  .contactPage .contact-part .indexPage-inner .contactPage-infos .contacti-info-box .contacti-info-one .contacti-info-icon {
    height: 24px;
  }
}
@media only screen and (max-width: 431px) {
  .contactPage .contact-part {
    margin-top: 42px;
  }
  .contactPage .form-steps .form-step-one .form-step-p {
    font-size: 12px;
    line-height: 22px;
    margin-top: 8px;
    padding: 0 0;
  }
}
